
.woocommerce-form-login, .woocommerce-form-register {
  border: none !important;
}

.woocommerce-Input {
  background-color: white !important;
  border: 1px solid #2b2d2f !important;
  padding: 10px !important;
  border-radius: 5px !important;
}
.woocommerce-button {
  background-color: #84a98d !important;
  color: white !important;
}

.woocommerce-Button {
  background-color: #84a98d !important;
  color: white !important;
}
.woocommerce-Button:hover {
  background-color: white !important;
  color: #84a98d !important;
  border: 2px solid #84a98d !important;
}

.woocommerce-MyAccount-navigation {
  display:none !important;
}
.woocommerce-MyAccount-content {
  width:100% !important;
}

.button {
  background-color: #84a98d !important;
  color: white !important;
}
.button:hover {
  background-color: white !important;
  color: #84a98d !important;
  border: 2px solid #84a98d !important;
}

@media (max-width: 768px) {
  .picto-dashboard {
    width:50px;
    height:50px;
  }
}



